@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

/* リスト表示 */

#contents_main p.sup {
	margin-bottom: 6px;
	padding-left: 1em;
	text-indent: -1em;
}

#contents_main .sup{
	color: #666;
	font-size:95%;
}

#contents_main .point{
	color: #111;
	font-size:100%;
}

#contents_main li.sup,
#contents_main li.point {
	margin-bottom:5px;
}


/* mainv */

#contents_main #mainv {
	margin-bottom: 30px;
	height: 260px;
	background: #ccc;
}

/* column */

#contents_main .column {
	margin-bottom: 50px;
}

#contents_main .s_column {
	margin-bottom: 30px;
}

/* lead */

#contents_main #lead {
	margin-bottom: 30px;
}

#contents_main #lead p {
	margin: 25px 0 15px 0;
}

/* c01 */

#contents_main #c01 {
}

#contents_main #c01 h3 {
	margin-bottom: 12px;
}

#contents_main #c01 h4 {
	margin-bottom: 10px;
}

#contents_main #c01 p {
	margin-bottom: 10px;
	font-size: 93%;
}

#contents_main #c01 em {
	font-size: 108%;
	color: #8a6c01;
}

#contents_main #c01 li {
	font-size: 93%;
}

/* --- c01_01 */

#contents_main #c01 #c01_01 {
	margin-top: 20px;
}

#contents_main #c01 #c01_01 p.sup {
	margin-top: -6px;
}

#contents_main #c01 #c01_01 li {
	margin-bottom: 8px;
}


/* --- c01_02 */

#contents_main #c01 #c01_02 li {
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom: 6px;
}

#contents_main #c01 #c01_02 ul.sup {
	margin-top: 10px;
	font-size: 85%;
}

#contents_main #c01 #c01_02 ul.sup li {
	margin-bottom: 3px;
}

/* c02 */

#contents_main #c02 {
	position: relative;
	border: 1px solid #cbb789;
	padding: 25px;
	border-radius: 4px;		/* CSS3草案 */
	-webkit-border-radius: 4px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 4px;	/* Firefox用 */
}

#contents_main #c02 p.capcha {
	position: absolute;
	top: 30px;
	right: 25px;
}

#contents_main #c02 h3 {
	margin-bottom: 20px;
}

#contents_main #c02 ul {
}

#contents_main #c02 li {
	font-size: 93%;
	margin-bottom: 5px;
	padding-left: 1em;
	text-indent: -1em;
}

#contents_main #c02 li span {
	color: #cbb789;
}


